<html>

<head>
</head>

<body><svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
        <defs>
            <style>
                .cls-1,
                .a {
                    vector-effect: non-scaling-stroke;
                    fill: none;
                    stroke: currentColor;
                    stroke-linecap: round;
                    stroke-linejoin: round;
                    stroke-width: inherit;
                }
            </style>
        </defs>
        <symbol id="layout-dashboard" viewBox="0 0 24 24">
            <path class="a"
                d="M10.5,12.526a.978.978,0,0,1-.975.98h-7.8a.977.977,0,0,1-.975-.98V1.736a.978.978,0,0,1,.976-.98l7.8.013a.978.978,0,0,1,.974.98Z" />
            <path class="a"
                d="M23.246,6.544a.969.969,0,0,1-.975.962h-7.8a.968.968,0,0,1-.975-.962V1.731a.968.968,0,0,1,.973-.962l7.8-.013a.97.97,0,0,1,.977.962Z" />
            <path class="a"
                d="M10.5,22.291a.971.971,0,0,1-.977.965l-7.8-.013a.969.969,0,0,1-.973-.964V17.47a.969.969,0,0,1,.975-.964h7.8a.97.97,0,0,1,.975.964Z" />
            <path class="a"
                d="M14.472,23.256a.978.978,0,0,1-.976-.981V11.487a.978.978,0,0,1,.975-.981h7.8a.978.978,0,0,1,.975.981V22.262a.979.979,0,0,1-.974.981Z" />
        </symbol>
        <symbol id="logout" viewBox="0 0 24 24">
            <line class="a" x1="7.5" y1="12.004" x2="23.25" y2="12.004" />
            <polyline class="a" points="19.5 15.754 23.25 12.004 19.5 8.254" />
            <path class="a"
                d="M15.75,16.5V21a1.437,1.437,0,0,1-1.364,1.5H2.113A1.437,1.437,0,0,1,.75,21V3A1.436,1.436,0,0,1,2.113,1.5H14.386A1.437,1.437,0,0,1,15.75,3V7.5" />
        </symbol>
        <symbol id="navigation-menu" viewBox="0 0 24 24">
            <line class="a" x1="2.25" y1="18.003" x2="21.75" y2="18.003" />
            <line class="a" x1="2.25" y1="12.003" x2="21.75" y2="12.003" />
            <line class="a" x1="2.25" y1="6.003" x2="21.75" y2="6.003" />
        </symbol>
        <symbol id="information-circle" viewBox="0 0 24 24">
            <path class="a" d="M14.25,16.5H13.5A1.5,1.5,0,0,1,12,15V11.25a.75.75,0,0,0-.75-.75H10.5" />
            <path class="a" d="M11.625,6.75A.375.375,0,1,0,12,7.125a.375.375,0,0,0-.375-.375h0" />
            <circle class="a" cx="12" cy="12" r="11.25" />
        </symbol>
        <symbol id="filter-text" viewBox="0 0 24 24">
            <path class="a"
                d="M14.247,5.25h7.5a1.5,1.5,0,0,1,1.5,1.5v15a1.5,1.5,0,0,1-1.5,1.5H8.247a1.5,1.5,0,0,1-1.5-1.5v-6" />
            <line class="a" x1="12.747" y1="9.75" x2="20.25" y2="9.75" />
            <line class="a" x1="10.497" y1="14.25" x2="20.25" y2="14.25" />
            <line class="a" x1="10.5" y1="18.75" x2="20.25" y2="18.75" />
            <path class="a"
                d="M8.25,9.75v-3l4.189-4.189A1.061,1.061,0,0,0,11.689.75H1.811a1.061,1.061,0,0,0-.75,1.811L5.25,6.75v6Z" />
        </symbol>
        <symbol id="question-circle" viewBox="0 0 24 24">
            <path class="a" d="M9,9a3,3,0,1,1,4,2.829,1.5,1.5,0,0,0-1,1.415V14.25" />
            <path class="a" d="M12,17.25a.375.375,0,1,0,.375.375A.375.375,0,0,0,12,17.25h0" />
            <circle class="b" cx="12" cy="12" r="11.25" />
        </symbol>
        <symbol id="pencil-write" viewBox="0 0 24 24">
            <path class="a" d="M13.045,14.136l-3.712.531.53-3.713,9.546-9.546A2.25,2.25,0,0,1,22.591,4.59Z" />
            <line class="a" x1="18.348" y1="2.469" x2="21.53" y2="5.651" />
            <path class="a"
                d="M18.75,14.25v7.5a1.5,1.5,0,0,1-1.5,1.5h-15a1.5,1.5,0,0,1-1.5-1.5v-15a1.5,1.5,0,0,1,1.5-1.5h7.5" />
        </symbol>
        <symbol id="tool-service" viewBox="0 0 24 24">
            <path class="a" d="M10.5,11.25a5.25,5.25,0,0,1,0-10.5Z" />
            <path class="a" d="M10.5,23.25H.75A9.75,9.75,0,0,1,10.5,13.5Z" />
            <line class="a" x1="15.621" y1="3.879" x2="17.25" y2="2.25" />
            <line class="a" x1="15.621" y1="8.121" x2="17.25" y2="9.75" />
            <path class="a" d="M13.5,3a3,3,0,0,1,0,6" />
            <line class="a" x1="13.5" y1="3" x2="13.5" y2="0.75" />
            <line class="a" x1="13.5" y1="9" x2="13.5" y2="11.25" />
            <line class="a" x1="16.5" y1="6" x2="18.75" y2="6" />
            <path class="a"
                d="M23.25,23.25v-1.5h-2.4a7.472,7.472,0,0,0-1.093-2.636l1.7-1.7L19.334,15.3l-1.7,1.7A7.479,7.479,0,0,0,15,15.9V13.5H13.5" />
            <path class="a" d="M13.5,19.5a3.75,3.75,0,0,1,3.75,3.75" />
        </symbol>
        <symbol id="corpus" viewBox="0 0 24 24">
            <ellipse class="a" cx="12" cy="5.251" rx="11.25" ry="4.5" />
            <path class="a" d="M.75,5.251v4.5c0,2.485,5.037,4.5,11.25,4.5s11.25-2.015,11.25-4.5v-4.5" />
            <path class="a" d="M.75,9.751v4.5c0,2.485,5.037,4.5,11.25,4.5s11.25-2.015,11.25-4.5v-4.5" />
            <line class="a" x1="12" y1="18.751" x2="12" y2="23.251" />
            <line class="a" x1="6" y1="23.251" x2="18" y2="23.251" />
            <line class="a" x1="21.375" y1="22.501" x2="21.375" y2="22.501" />
            <path class="a" d="M21.375,22.5a.375.375,0,1,0,.375.375.375.375,0,0,0-.375-.375" />
            <line class="a" x1="2.625" y1="22.501" x2="2.625" y2="22.501" />
            <path class="a" d="M2.625,22.5A.375.375,0,1,0,3,22.876a.375.375,0,0,0-.375-.375" />
        </symbol>
        <symbol id="lexical" viewBox="0 0 24 24">
            <line class="a" x1="3.75" y1="10.875" x2="20.25" y2="10.875" />
            <line class="a" x1="3.75" y1="7.125" x2="20.25" y2="7.125" />
            <line class="a" x1="3.75" y1="3.375" x2="20.25" y2="3.375" />
            <path class="a"
                d="M22.5,14.625H15a3,3,0,0,1-6,0H1.5a.75.75,0,0,0-.75.75v3.75a1.5,1.5,0,0,0,1.5,1.5h19.5a1.5,1.5,0,0,0,1.5-1.5v-3.75A.75.75,0,0,0,22.5,14.625Z" />

        </symbol>
        <symbol id="model" viewBox="0 0 24 24">
            <path
                d="M10 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zM7 9.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-3-3c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm3-6c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 9c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-1.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm3 6c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-4c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm2-3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-3.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1z">
            </path>
        </symbol>
        <symbol id="grammar" viewBox="0 0 24 24">
            <path
                d="M6 13c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm-3 .5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM6 5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm15 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM14 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-3.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm-11 10c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm7 7c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm0-17c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM10 7c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 5.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm8 .5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-8c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0-4c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm3 8.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zM14 17c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm0 3.5c-.28 0-.5.22-.5.5s.22.5.5.5.5-.22.5-.5-.22-.5-.5-.5zm-4-12c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0 8.5c-.55 0-1 .45-1 1s.45 1 1 1 1-.45 1-1-.45-1-1-1zm4-4.5c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5zm0-4c-.83 0-1.5.67-1.5 1.5s.67 1.5 1.5 1.5 1.5-.67 1.5-1.5-.67-1.5-1.5-1.5z">
            </path>
        </symbol>
        <symbol id="uncategorized-language-description" viewBox="0 0 24 24">
            <path
                d="M5 17.5c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 13c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0-4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zM3 21h18v-2H3v2zM5 9.5c.83 0 1.5-.67 1.5-1.5S5.83 6.5 5 6.5 3.5 7.17 3.5 8 4.17 9.5 5 9.5zm0 4c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5-1.5.67-1.5 1.5.67 1.5 1.5 1.5zM9 17c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm8-.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM3 3v2h18V3H3zm14 5.5c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zm0 4c.28 0 .5-.22.5-.5s-.22-.5-.5-.5-.5.22-.5.5.22.5.5.5zM13 9c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1zm0 4c.55 0 1-.45 1-1s-.45-1-1-1-1 .45-1 1 .45 1 1 1z">
            </path>
        </symbol>
        <symbol id="organization" viewBox="0 0 24 24">
            <path class="a" d="M2.25,23.25V6a.748.748,0,0,1,.394-.66L10.894.9A.75.75,0,0,1,12,1.558V23.25" />
            <path class="a" d="M21.75,23.25V13.083a.75.75,0,0,0-.29-.592L16.21,8.408A.749.749,0,0,0,15,9V23.25" />
            <line class="a" x1="23.25" y1="23.25" x2="0.75" y2="23.25" />
            <line class="a" x1="12" y1="8.25" x2="7.5" y2="8.25" />
            <line class="a" x1="12" y1="11.25" x2="6" y2="11.25" />
            <path class="a" d="M6,23.25H9v-3a1.5,1.5,0,0,0-3,0Z" />
            <line class="a" x1="4.5" y1="4.34" x2="4.5" y2="0.75" />
            <line class="a" x1="15" y1="13.5" x2="17.25" y2="13.5" />
            <line class="a" x1="15" y1="16.5" x2="18.75" y2="16.5" />
            <line class="a" x1="20.25" y1="11.55" x2="20.25" y2="8.25" />
        </symbol>
        <symbol id="project" viewBox="0 0 24 24">
            <circle class="a" cx="4.504" cy="17.625" r="2.625" />
            <path class="a" d="M8.254,23.25a4.25,4.25,0,0,0-7.5,0" />
            <circle class="a" cx="19.504" cy="17.625" r="2.625" />
            <path class="a" d="M23.254,23.25a4.25,4.25,0,0,0-7.5,0" />
            <circle class="a" cx="12.004" cy="3.375" r="2.625" />
            <path class="a" d="M15.253,8.25a4.269,4.269,0,0,0-6.5,0" />
            <path class="a" d="M9.055,19.707A8.28,8.28,0,0,0,15,19.689" />
            <path class="a" d="M6.353,6a8.216,8.216,0,0,0-2.6,6c0,.253.015.5.038.75" />
            <path class="a" d="M20.216,12.75c.023-.248.038-.5.038-.75a8.216,8.216,0,0,0-2.6-6" />
            <circle class="a" cx="12.004" cy="13.5" r="2.25" />
            <line class="a" x1="14.254" y1="13.5" x2="15.754" y2="13.5" />
            <line class="a" x1="8.254" y1="13.5" x2="9.754" y2="13.5" />
            <line class="a" x1="12.004" y1="15.75" x2="12.004" y2="17.25" />
            <line class="a" x1="12.004" y1="9.75" x2="12.004" y2="11.25" />
            <line class="a" x1="13.595" y1="15.091" x2="14.656" y2="16.151" />
            <line class="a" x1="9.352" y1="10.848" x2="10.413" y2="11.909" />
            <line class="a" x1="10.413" y1="15.091" x2="9.352" y2="16.151" />
            <line class="a" x1="14.656" y1="10.848" x2="13.595" y2="11.909" />
        </symbol>
        <symbol id="shipment-upload" viewBox="0 0 24 24">
            <polygon class="a" points="12 0.75 0.75 5.25 12 9.75 23.25 5.25 12 0.75"></polygon>
            <polygon class="a" points="0.75 5.25 0.75 18.75 12 23.25 12 9.75 0.75 5.25"></polygon>
            <polygon class="a" points="23.25 5.25 23.25 18.75 12 23.25 12 9.75 23.25 5.25"></polygon>
            <line class="a" x1="18.187" y1="7.275" x2="6.937" y2="2.775"></line>
            <line class="a" x1="20.625" y1="16.5" x2="18.75" y2="17.25"></line>
        </symbol>
        <symbol id="hierarchy-9" viewBox="0 0 24 24">
            <ellipse class="a" cx="13.499" cy="10.499" rx="4" ry="4"></ellipse>
            <ellipse class="a" cx="2" cy="5.499" rx="1.5" ry="1.5"></ellipse>
            <ellipse class="a" cx="22" cy="1.999" rx="1.5" ry="1.5"></ellipse>
            <ellipse class="a" cx="2" cy="21.999" rx="1.5" ry="1.5"></ellipse>
            <ellipse class="a" cx="13.499" cy="21.999" rx="1.5" ry="1.5"></ellipse>
            <ellipse class="a" cx="22" cy="14.499" rx="1.5" ry="1.5"></ellipse>
            <line class="a" x1="3.06" y1="20.938" x2="10.68" y2="13.337"></line>
            <line class="a" x1="16.333" y1="7.676" x2="20.938" y2="3.06"></line>
            <line class="a" x1="3.35" y1="6.149" x2="9.822" y2="8.924"></line>
            <line class="a" x1="20.562" y1="14.028" x2="16.944" y2="12.533"></line>
            <line class="a" x1="13.499" y1="20.499" x2="13.499" y2="14.499"></line>
        </symbol>
        <symbol id="layout-module" viewBox="0 0 24 24">
            <path class="a" d="M14.5,5.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
            <path class="a" d="M6.5,5.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
            <path class="a" d="M22.5,5.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
            <path class="a" d="M14.5,13.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
            <path class="a" d="M6.5,13.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
            <path class="a" d="M22.5,13.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
            <path class="a" d="M14.5,21.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
            <path class="a" d="M6.5,21.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
            <path class="a" d="M22.5,21.5a1,1,0,0,1-1,1h-4a1,1,0,0,1-1-1v-4a1,1,0,0,1,1-1h4a1,1,0,0,1,1,1Z"></path>
        </symbol>


        <symbol id="team-chat" viewBox="0 0 24 24">
            <path class="a"
                d="M12.749,21h1.5v2.25l3-2.25h4.5a1.5,1.5,0,0,0,1.5-1.5V15a1.5,1.5,0,0,0-1.5-1.5h-9a1.5,1.5,0,0,0-1.5,1.5v4.5A1.5,1.5,0,0,0,12.749,21Z">
            </path>
            <ellipse class="a" cx="4.973" cy="16.875" rx="2.625" ry="2.625"></ellipse>
            <path class="a" d="M9.2,23.25a4.474,4.474,0,0,0-8.449,0"></path>
            <ellipse class="a" cx="19.024" cy="4.125" rx="2.625" ry="2.625"></ellipse>
            <path class="a" d="M23.249,10.5a4.474,4.474,0,0,0-8.449,0"></path>
            <line class="a" x1="16.499" y1="15.75" x2="20.249" y2="15.75"></line>
            <line class="a" x1="14.249" y1="18" x2="20.249" y2="18"></line>
            <path class="a"
                d="M11.249,8.25h-1.5V10.5l-3-2.25h-4.5a1.5,1.5,0,0,1-1.5-1.5V2.25a1.5,1.5,0,0,1,1.5-1.5h9a1.5,1.5,0,0,1,1.5,1.5v4.5A1.5,1.5,0,0,1,11.249,8.25Z">
            </path>
            <line class="a" x1="7.499" y1="3" x2="3.749" y2="3"></line>
            <line class="a" x1="9.749" y1="5.25" x2="3.749" y2="5.25"></line>
        </symbol>
        <symbol id="people-woman-10" viewBox="0 0 24 24">
            <path class="a"
                d="M23,23.5V21.394a1.976,1.976,0,0,0-.77-1.579C20.9,18.8,17.73,17,12,17S3.105,18.8,1.77,19.815A1.976,1.976,0,0,0,1,21.394V23.5">
            </path>
            <path class="a" d="M10,8.25a.25.25,0,1,1-.25.25A.25.25,0,0,1,10,8.25"></path>
            <path class="a"
                d="M7.146,17.5,6.7,20.852a.5.5,0,0,0,.79.461,8.633,8.633,0,0,1,4.122-1.508L12,19.75a2.991,2.991,0,0,1-2.957-2.578">
            </path>
            <path class="a"
                d="M16.854,17.5l.442,3.356a.5.5,0,0,1-.79.461,8.633,8.633,0,0,0-4.122-1.508L12,19.75a2.991,2.991,0,0,0,2.957-2.578">
            </path>
            <line class="a" x1="12" y1="23.5" x2="12" y2="19.75"></line>
            <path class="a" d="M13.5,11a2.5,2.5,0,0,1-3,0"></path>
            <path class="a"
                d="M10,.82c-.009,6.947,4.672,5.293,4.98,13.777a.5.5,0,0,0,.813.374C20.5,11.248,19.564.172,11.652.507A5.97,5.97,0,0,0,6,6.5V8.249A6.166,6.166,0,0,0,11.809,14.5a6.169,6.169,0,0,0,1.085-.063">
            </path>
            <path class="a" d="M6,6.5a6.048,6.048,0,0,0,4.633-2.021"></path>
        </symbol>
        <symbol id="performance-increase" viewBox="0 0 24 24">
            <line class="a" x1="0.504" y1="23.25" x2="23.504" y2="23.25"></line>
            <path class="a" d="M4.5,23.25v-2.5a.5.5,0,0,0-.5-.5H2a.5.5,0,0,0-.5.5v2.5"></path>
            <path class="a" d="M10.5,23.25v-6.5a.5.5,0,0,0-.5-.5H8a.5.5,0,0,0-.5.5v6.5"></path>
            <path class="a" d="M16.5,23.25V12.75a.5.5,0,0,0-.5-.5H14a.5.5,0,0,0-.5.5v10.5"></path>
            <path class="a" d="M22.5,23.25V8.75a.5.5,0,0,0-.5-.5H20a.5.5,0,0,0-.5.5v14.5"></path>
            <line class="a" x1="3.004" y1="13.25" x2="21.004" y2="1.25"></line>
            <polyline class="a" points="20.504 5.25 21.004 1.25 17.004 0.75"></polyline>
        </symbol>
        <symbol id="send-email-2" viewBox="0 0 24 24">
            <path class="a"
                d="M.989,13.767a1.017,1.017,0,0,1,.073-1.779L23.5.5,18.073,22.713a1.031,1.031,0,0,1-.623.711,1.062,1.062,0,0,1-.951-.082Z">
            </path>
            <path class="a" d="M11.481,20.245,8.376,23.35a.513.513,0,0,1-.876-.363v-5.2L23.5.5"></path>
        </symbol>
        <symbol id="space-rocket-flying" viewBox="0 0 24 24">
            <path class="a"
                d="M22.5,1.567l-2.158.24a7.5,7.5,0,0,0-4.475,2.151L6.06,13.765,10.3,18.007,20.109,8.2A7.494,7.494,0,0,0,22.26,3.725Z">
            </path>
            <path class="a"
                d="M6.06,13.765,2.438,12.557a.749.749,0,0,1-.293-1.241l.232-.232a6,6,0,0,1,6.14-1.45l1.255.418Z">
            </path>
            <path class="a"
                d="M6.06,13.765,2.438,12.557a.749.749,0,0,1-.293-1.241l.232-.232a6,6,0,0,1,6.14-1.45l1.255.418Z">
            </path>
            <path class="a"
                d="M10.3,18.007l1.208,3.622a.749.749,0,0,0,1.241.293l.233-.232a6,6,0,0,0,1.449-6.14L14.015,14.3Z">
            </path>
            <path class="a"
                d="M10.3,18.007l1.208,3.622a.749.749,0,0,0,1.241.293l.233-.232a6,6,0,0,0,1.449-6.14L14.015,14.3Z">
            </path>
            <path class="a"
                d="M7.779,18.538a2.243,2.243,0,0,1-.659,1.591c-.878.878-5.3,2.121-5.3,2.121s1.243-4.425,2.121-5.3a2.246,2.246,0,0,1,1.444-.655">
            </path>
        </symbol>
        <symbol id="organic-plant-grow" viewBox="0 0 24 24">
            <path class="a" d="M20.251,7.585A8.283,8.283,0,0,0,12,15.9,8.283,8.283,0,0,0,20.251,7.585Z"></path>
            <path class="a" d="M14.171,10.279A9.238,9.238,0,0,0,12.011.751a9.238,9.238,0,0,0-2.147,9.565"></path>
            <path class="a" d="M3.751,7.585A8.283,8.283,0,0,1,12,15.9,8.283,8.283,0,0,1,3.751,7.585Z"></path>
            <line class="a" x1="12.001" y1="19.501" x2="12.001" y2="15.9"></line>
            <path class="a" d="M.751,23.25a18.754,18.754,0,0,1,22.5,0"></path>
        </symbol>
        <symbol id="single-neutral-chat" viewBox="0 0 24 24">
            <ellipse class="a" cx="5.25" cy="3.75" rx="3" ry="3"></ellipse>
            <path class="a" d="M7.5,23.25l.75-7.5h1.5v-3a4.5,4.5,0,0,0-9,0v3h1.5L3,23.25Z"></path>
            <path class="a"
                d="M12,6.75h2.25v4.5l4.5-4.5H22.5A.75.75,0,0,0,23.25,6V1.5A.75.75,0,0,0,22.5.75H12a.75.75,0,0,0-.75.75V6A.75.75,0,0,0,12,6.75Z">
            </path>
        </symbol>
        <symbol id="binary-monitor" viewBox="0 0 24 24">
            <rect class="a" x="0.752" y="1.5" width="22.5" height="15" rx="3" ry="3"></rect>
            <path class="a" d="M6,22.5c0-1.657,2.687-3,6-3s6,1.343,6,3Z"></path>
            <line class="a" x1="12.002" y1="16.5" x2="12.002" y2="19.5"></line>
            <line class="a" x1="5.25" y1="4.25" x2="5.25" y2="7.25"></line>
            <line class="a" x1="14.25" y1="4.25" x2="14.25" y2="7.25"></line>
            <line class="a" x1="18.75" y1="4.25" x2="18.75" y2="7.25"></line>
            <line class="a" x1="18.75" y1="10.25" x2="18.75" y2="13.25"></line>
            <line class="a" x1="9.75" y1="10.25" x2="9.75" y2="13.25"></line>
            <line class="a" x1="5.25" y1="10.25" x2="5.25" y2="13.25"></line>
            <ellipse class="a" cx="9.75" cy="5.75" rx="1.5" ry="1.5"></ellipse>
            <ellipse class="a" cx="14.25" cy="11.75" rx="1.5" ry="1.5"></ellipse>
        </symbol>
        <symbol id="programming-team-chat-1" viewBox="0 0 24 24">
            <ellipse class="a" cx="6" cy="14.25" rx="3" ry="3"></ellipse>
            <path class="a" d="M3,14.25S3,18,.75,18"></path>
            <path class="a" d="M9,14.25S9,18,11.25,18"></path>
            <path class="a" d="M1.5,23.25a4.5,4.5,0,0,1,9,0Z"></path>
            <path class="a" d="M21.349,12.75a3,3,0,1,1-5.6,1.5"></path>
            <path class="a" d="M14.25,23.25a4.5,4.5,0,0,1,9,0Z"></path>
            <polygon class="a" points="6.75 9.75 12 9.75 12 14.25 16.5 9.75 22.5 9.75 22.5 0.75 6.75 0.75 6.75 9.75">
            </polygon>
            <polyline class="a" points="17.596 3 19.5 5.25 17.596 7.5"></polyline>
            <polyline class="a" points="11.654 3 9.75 5.25 11.654 7.5"></polyline>
            <line class="a" x1="15" y1="3" x2="14.25" y2="7.5"></line>
        </symbol>
        <symbol id="app-window-search-text" viewBox="0 0 24 24">
            <ellipse class="a" cx="15.76" cy="15.753" rx="5.25" ry="5.25"></ellipse>
            <line class="a" x1="23.26" y1="23.253" x2="19.472" y2="19.466"></line>
            <path class="a"
                d="M21.76,8.253v-6a1.5,1.5,0,0,0-1.5-1.5h-18a1.5,1.5,0,0,0-1.5,1.5v16.5a1.5,1.5,0,0,0,1.5,1.5h7.5">
            </path>
            <line class="a" x1="0.76" y1="5.253" x2="21.76" y2="5.253"></line>
            <line class="a" x1="3.76" y1="9.753" x2="9.76" y2="9.753"></line>
            <line class="a" x1="3.76" y1="12.753" x2="6.76" y2="12.753"></line>
            <line class="a" x1="3.76" y1="15.753" x2="6.76" y2="15.753"></line>
        </symbol>
        <symbol id="3d-box-expand-corners" viewBox="0 0 24 24">
            <polyline class="a" points="7.417 20.417 12 22.5 12 13.5 3.75 9.75 3.75 15.75"></polyline>
            <line class="a" x1="9" y1="7.364" x2="3.75" y2="9.75"></line>
            <line class="a" x1="20.25" y1="9.75" x2="15.002" y2="7.365"></line>
            <line class="a" x1="12" y1="6.75" x2="12" y2="0.75"></line>
            <polyline class="a" points="9 3.75 12 0.75 15 3.75"></polyline>
            <polyline class="a" points="0.75 20.25 0.75 23.25 3.75 23.25"></polyline>
            <line class="a" x1="0.75" y1="23.25" x2="5.625" y2="18.375"></line>
            <polyline class="a" points="16.584 20.417 12 22.5 12 13.5 20.25 9.75 20.25 15.75"></polyline>
            <polyline class="a" points="23.25 20.25 23.25 23.25 20.25 23.25"></polyline>
            <line class="a" x1="23.25" y1="23.25" x2="18.375" y2="18.375"></line>
        </symbol>
        <symbol id="space-astronaut" viewBox="0 0 24 24">
            <line class="a" x1="5.962" y1="10.425" x2="8.614" y2="7.773"></line>
            <ellipse class="a" cx="17.364" cy="5.386" rx="4.125" ry="4.125"></ellipse>
            <path class="a"
                d="M5.432,19.44l2.652-2.651a1.5,1.5,0,0,0-2.122-2.122L3.311,17.319A1.5,1.5,0,0,1,1.189,15.2l4.773-4.773A1.5,1.5,0,0,1,3.841,8.3L7.023,5.121a3,3,0,0,1,4.243,0l6.364,6.364a3,3,0,0,1,0,4.243L14.448,18.91a1.5,1.5,0,0,1-2.122-2.121L7.553,21.562A1.5,1.5,0,1,1,5.432,19.44Z">
            </path>
            <line class="a" x1="14.978" y1="14.137" x2="12.326" y2="16.789"></line>
            <path class="a" d="M7.023,5.121l3.712-3.712a2.249,2.249,0,0,1,3.182,0l.808.807"></path>
            <path class="a" d="M17.63,15.728l3.712-3.712a2.249,2.249,0,0,0,0-3.182l-.808-.808"></path>
            <rect class="a" x="9.766" y="9.985" width="3" height="3" rx="0.5" ry="0.5"
                transform="translate(11.421 -4.602) rotate(45)"></rect>
            <path class="a" d="M20,8.557A7.363,7.363,0,0,0,18.16,4.591a7.363,7.363,0,0,0-3.966-1.844"></path>
            <path class="a" d="M9.545,19.57l.569.654A8.815,8.815,0,0,0,23.25,20.4"></path>
        </symbol>
        <symbol id="space-astronaut" viewBox="0 0 24 24">
            <line class="a" x1="5.962" y1="10.425" x2="8.614" y2="7.773"></line>
            <ellipse class="a" cx="17.364" cy="5.386" rx="4.125" ry="4.125" <="" ellipse="">
                <path class="a"
                    d="M5.432,19.44l2.652-2.651a1.5,1.5,0,0,0-2.122-2.122L3.311,17.319A1.5,1.5,0,0,1,1.189,15.2l4.773-4.773A1.5,1.5,0,0,1,3.841,8.3L7.023,5.121a3,3,0,0,1,4.243,0l6.364,6.364a3,3,0,0,1,0,4.243L14.448,18.91a1.5,1.5,0,0,1-2.122-2.121L7.553,21.562A1.5,1.5,0,1,1,5.432,19.44Z">
                </path>
                <line class="a" x1="14.978" y1="14.137" x2="12.326" y2="16.789"></line>
                <path class="a" d="M7.023,5.121l3.712-3.712a2.249,2.249,0,0,1,3.182,0l.808.807"></path>
                <path class="a" d="M17.63,15.728l3.712-3.712a2.249,2.249,0,0,0,0-3.182l-.808-.808"></path>
                <rect class="a" x="9.766" y="9.985" width="3" height="3" rx="0.5" ry="0.5"
                    transform="translate(11.421 -4.602) rotate(45)"></rect>
                <path class="a" d="M20,8.557A7.363,7.363,0,0,0,18.16,4.591a7.363,7.363,0,0,0-3.966-1.844"></path>
                <path class="a" d="M9.545,19.57l.569.654A8.815,8.815,0,0,0,23.25,20.4"></path>
            </ellipse>
        </symbol>
        <symbol id="room-service-bring-plate" viewBox="0 0 24 24">
            <path class="a" d="M3.75,11.579a9,9,0,0,1,18,0Z"></path>
            <line class="a" x1="2.25" y1="11.579" x2="23.25" y2="11.579"></line>
            <line class="a" x1="12.75" y1="1.079" x2="12.75" y2="2.579"></line>
            <path class="a"
                d="M.75,22.079l3.75-3.65,5.25,4.5,12.062-8.711a1.17,1.17,0,0,0-.083-1.952h0a4.5,4.5,0,0,0-4.5-.075L14.3,13.816a4.6,4.6,0,0,1-5.434-.769l-.59-.589A3,3,0,0,0,4.816,11.9l0,0a.856.856,0,0,0-.222,1.37l.458.458A4.5,4.5,0,0,1,6.278,17.79l-.372,1.843">
            </path>
        </symbol>
        <symbol id="data-transfer-square-diagonal" viewBox="0 0 24 24">
            <line class="a" x1="15.75" y1="12.75" x2="9.75" y2="18.75"></line>
            <polyline class="a" points="14.25 18.75 9.75 18.75 9.75 14.25"></polyline>
            <line class="a" x1="8.25" y1="11.25" x2="14.25" y2="5.25"></line>
            <polyline class="a" points="9.75 5.25 14.25 5.25 14.25 9.75"></polyline>
            <rect class="a" x="0.75" y="0.75" width="22.5" height="22.5" rx="3" ry="3"></rect>
        </symbol>
        <symbol id="network-users" viewBox="0 0 24 24">
            <ellipse class="a" cx="4.975" cy="16.875" rx="2.625" ry="2.625"></ellipse>
            <path class="a" d="M9.2,23.25a4.474,4.474,0,0,0-8.449,0Z"></path>
            <ellipse class="a" cx="19.026" cy="16.875" rx="2.625" ry="2.625"></ellipse>
            <path class="a" d="M23.25,23.25a4.474,4.474,0,0,0-8.449,0Z"></path>
            <ellipse class="a" cx="12" cy="7.5" rx="6.75" ry="6.75"></ellipse>
            <line class="a" x1="5.634" y1="9.75" x2="18.366" y2="9.75"></line>
            <line class="a" x1="5.634" y1="5.25" x2="18.366" y2="5.25"></line>
            <path class="a" d="M10.544.908a21.863,21.863,0,0,0,.51,13.276"></path>
            <path class="a" d="M13.456.908A21.734,21.734,0,0,1,14.25,6.75a21.7,21.7,0,0,1-1.3,7.434"></path>
        </symbol>
        <symbol id="messages-bubble-double" viewBox="0 0 24 24">
            <path class="a"
                d="M11.25,18.75a1.5,1.5,0,0,1-1.5-1.5V9.75a1.5,1.5,0,0,1,1.5-1.5h10.5a1.5,1.5,0,0,1,1.5,1.5v7.5a1.5,1.5,0,0,1-1.5,1.5h-1.5v4.5l-4.5-4.5Z">
            </path>
            <path class="a"
                d="M6.75,12.75l-3,3v-4.5H2.25a1.5,1.5,0,0,1-1.5-1.5V2.25A1.5,1.5,0,0,1,2.25.75h10.5a1.5,1.5,0,0,1,1.5,1.5v3">
            </path>
        </symbol>
        <symbol id="database-hierarchy" viewBox="0 0 24 24">
            <ellipse class="a" cx="6.75" cy="6.751" rx="6" ry="3"></ellipse>
            <path class="a" d="M.75,6.751v4.5c0,1.657,2.686,3,6,3s6-1.343,6-3v-4.5"></path>
            <path class="a" d="M.75,11.251v4.5c0,1.657,2.686,3,6,3s6-1.343,6-3v-4.5"></path>
            <line class="a" x1="15.75" y1="6.751" x2="12.75" y2="9.751"></line>
            <ellipse class="a" cx="19.5" cy="3.001" rx="3.75" ry="2.25"></ellipse>
            <path class="a" d="M15.75,3V7.5c0,1.242,1.679,2.25,3.75,2.25s3.75-1.008,3.75-2.25V3"></path>
            <line class="a" x1="12.341" y1="16.842" x2="15.75" y2="20.251"></line>
            <ellipse class="a" cx="19.5" cy="16.501" rx="3.75" ry="2.25"></ellipse>
            <path class="a" d="M15.75,16.5V21c0,1.242,1.679,2.25,3.75,2.25s3.75-1.008,3.75-2.25V16.5"></path>
        </symbol>
        <symbol id="database-connect" viewBox="0 0 24 24">
            <ellipse class="a" cx="4.5" cy="3.001" rx="3.75" ry="2.25"></ellipse>
            <path class="a" d="M.75,3V7.5c0,1.242,1.679,2.25,3.75,2.25S8.25,8.743,8.25,7.5V3"></path>
            <ellipse class="a" cx="4.5" cy="16.501" rx="3.75" ry="2.25"></ellipse>
            <path class="a" d="M.75,16.5V21c0,1.242,1.679,2.25,3.75,2.25S8.25,22.243,8.25,21V16.5"></path>
            <ellipse class="a" cx="19.5" cy="3.001" rx="3.75" ry="2.25"></ellipse>
            <path class="a" d="M15.75,3V7.5c0,1.242,1.679,2.25,3.75,2.25s3.75-1.008,3.75-2.25V3"></path>
            <ellipse class="a" cx="19.5" cy="16.501" rx="3.75" ry="2.25"></ellipse>
            <path class="a" d="M15.75,16.5V21c0,1.242,1.679,2.25,3.75,2.25s3.75-1.008,3.75-2.25V16.5"></path>
            <line class="a" x1="8.041" y1="8.244" x2="15.831" y2="16.034"></line>
            <line class="a" x1="8.25" y1="16.5" x2="16.191" y2="8.56"></line>
        </symbol>
        <symbol id="business-team-goal" viewBox="0 0 24 24">
            <path class="a" d="M20.651,23.25a6.73,6.73,0,0,0-6.337-4.5h-.006a6.729,6.729,0,0,0-6.336,4.5"></path>
            <path class="a" d="M10.754,11.031A6.857,6.857,0,0,0,18.4,12.567"></path>
            <ellipse class="a" cx="14.308" cy="13.125" rx="4.125" ry="4.125"></ellipse>
            <ellipse class="a" cx="4.975" cy="15.75" rx="3" ry="3"></ellipse>
            <path class="a" d="M5.864,20.338A4.482,4.482,0,0,0,.75,23.25"></path>
            <line class="a" x1="14.311" y1="18.75" x2="14.311" y2="23.25"></line>
            <polyline class="a" points="23.25 23.25 23.25 0.75 10.5 0.75 13.5 3.75 10.5 6.75 23.25 6.75"></polyline>
        </symbol>
        <symbol id="business-deal-handshake" viewBox="0 0 24 24">
            <line class="a" x1="20.29" y1="14.34" x2="15.13" y2="15.326"></line>
            <path class="a"
                d="M14.416,8.478,10.948,9.624a1.151,1.151,0,0,1-1.405-.611,1.164,1.164,0,0,1,.529-1.53l3.359-1.689a2.343,2.343,0,0,1,1.861-.108l4.973,1.819">
            </path>
            <path class="a"
                d="M3.685,14.348H6.13l3.512,3.936A1.342,1.342,0,0,0,12,17.408v-.615l.175.07a1.656,1.656,0,0,0,2.271-1.537h.489a1.468,1.468,0,0,0,1.174-2.348L12.97,8.956">
            </path>
            <path class="a" d="M10.583,7.225l-.358-.295A2.1,2.1,0,0,0,8.98,6.521a2.081,2.081,0,0,0-.779.151L3.75,8.452">
            </path>
            <path class="a" d="M.75,6.75h2a.961.961,0,0,1,1,.916v6.417a.962.962,0,0,1-1,.917h-2"></path>
            <path class="a" d="M23.25,15h-2a.962.962,0,0,1-1-.917V7.666a.961.961,0,0,1,1-.916h2"></path>
            <line class="a" x1="12" y1="16.793" x2="11.022" y2="15.815"></line>
            <line class="a" x1="14.446" y1="15.326" x2="12.978" y2="13.858"></line>
        </symbol>
        <symbol id="arrow-right" viewBox="0 0 24 24">
            <line class="a" x1="0.75" y1="12" x2="23.25" y2="12" />
            <polyline class="a" points="12.75 22.5 23.25 12 12.75 1.5" />
        </symbol>
        <symbol id="arrow-left" viewBox="0 0 24 24">
            <line class="a" x1="23.25" y1="12" x2="0.75" y2="12" />
            <polyline class="a" points="11.25 1.5 0.75 12 11.25 22.5" />
        </symbol>
        <symbol id="account-circle" viewBox="0 0 24 24">
            <circle class="cls-1" cx="12" cy="9.75" r="5.25" />
            <path class="cls-1" d="M18.913,20.876a9.746,9.746,0,0,0-13.826,0" />
            <circle class="cls-1" cx="12" cy="12" r="11.25" />
        </symbol>
        <symbol id="remove-circle" viewBox="0 0 24 24">
            <circle class="a" cx="12" cy="11.999" r="11.25" />
            <line class="a" x1="7.5" y1="16.499" x2="16.5" y2="7.499" />
            <line class="a" x1="16.5" y1="16.499" x2="7.5" y2="7.499" />
        </symbol>
        <symbol id="youtube" viewBox="0 0 24 24">
            <path class="cls-1"
                d="M23.25,7.44A3.44,3.44,0,0,0,19.81,4H4.19A3.44,3.44,0,0,0,.75,7.44v9.12A3.44,3.44,0,0,0,4.19,20H19.81a3.44,3.44,0,0,0,3.44-3.44ZM9.5,15.94V7.28l6.77,4.33Z" />
        </symbol>
        <symbol id="linkedin" viewBox="0 0 24 24">
            <path class="cls-1"
                d="M5.67,22.63H.81V8.7H5.67Zm10.09-9.39a2.14,2.14,0,0,0-2.14,2.14v7.25H8.51V8.7h5.11v1.59a6.76,6.76,0,0,1,4.28-1.6c3.17,0,5.37,2.35,5.37,6.81v7.13H17.9V15.38A2.14,2.14,0,0,0,15.76,13.23Zm-10-9.36a2.5,2.5,0,1,1-2.5-2.5A2.5,2.5,0,0,1,5.74,3.88Z" />
        </symbol>
        <symbol id="twitter" viewBox="0 0 24 24">
            <path class="cls-1"
                d="M23.18,6.71l-2.1-.9,1.1-2.4-2.56.85a4.47,4.47,0,0,0-3-1.2,4.51,4.51,0,0,0-4.5,4.5v1c-3.54.73-6.63-1.2-9.5-4.5q-.75,4,1.5,6L.83,9.56a4.55,4.55,0,0,0,4.25,4l-2.75,1c1,2,2.82,2.31,5.25,2.5a11.52,11.52,0,0,1-6.75,2c12.76,5.67,20.25-2.66,20.25-10V8.23Z" />
        </symbol>
        <symbol id="gitlab" viewBox="0 0 24 24">
            <path class="cls-1"
                d="M21.94 13.11L20.89 9.89C20.89 9.86 20.88 9.83 20.87 9.8L18.76 3.32C18.65 3 18.33 2.75 17.96 2.75C17.6 2.75 17.28 3 17.17 3.33L15.17 9.5H8.84L6.83 3.33C6.72 3 6.4 2.75 6.04 2.75H6.04C5.67 2.75 5.35 3 5.24 3.33L3.13 9.82C3.13 9.82 3.13 9.83 3.13 9.83L2.06 13.11C1.9 13.61 2.07 14.15 2.5 14.45L11.72 21.16C11.89 21.28 12.11 21.28 12.28 21.15L21.5 14.45C21.93 14.15 22.1 13.61 21.94 13.11M8.15 10.45L10.72 18.36L4.55 10.45M13.28 18.37L15.75 10.78L15.85 10.45H19.46L13.87 17.61M17.97 3.94L19.78 9.5H16.16M14.86 10.45L13.07 15.96L12 19.24L9.14 10.45M6.03 3.94L7.84 9.5H4.23M3.05 13.69C2.96 13.62 2.92 13.5 2.96 13.4L3.75 10.97L9.57 18.42M20.95 13.69L14.44 18.42L14.46 18.39L20.25 10.97L21.04 13.4C21.08 13.5 21.04 13.62 20.95 13.69" />
        </symbol>
        <symbol id="contact" viewBox="0 0 24 24">
            <path class="a"
                d="M8.22,19.9,3.75,23.25v-4.5H2.25a1.5,1.5,0,0,1-1.5-1.5v-15A1.5,1.5,0,0,1,2.25.75h19.5a1.5,1.5,0,0,1,1.5,1.5v6" />
            <path class="a"
                d="M22.63,14.867,15,22.5l-3.75.75L12,19.5l7.63-7.631a2.115,2.115,0,0,1,2.991,0l.009.009A2.115,2.115,0,0,1,22.63,14.867Z" />
        </symbol>
    </svg></body>

</html>